<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" media="only screen and (max-width:500px)"href="./css/style.mobile.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Long+Cang&family=Merriweather:wght@300;700&family=Montserrat:wght@300;400;700&family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/ff970f1523.js" crossorigin="anonymous"></script>    
  <title>Agence Ledor</title>
</head>
<body>
  <div class="vp-ctn">
    <header>
      <h2 class="vp-logo">
        <i class="fas fa-crown"></i>
        <a href="#">Ledor</a>
      </h2>
      <ul>
        <li><a href="#offer">Nos offres</a></li>
        <li><a href="#team">Notre equipe</a></li>
        <li><a href="#contact">Contact</a></li>
      </ul>
    </header>
    <section class="vp">
      <div class="vp-content">
        <h1>Un <strong>immobilier</strong> pour des clients d'exception</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt rerum harum laborum voluptatum quisquam hic libero quaerat, tenetur debitis id.</p>
      </div>
    </section>
  </div>
  <section id="offer" class="offer">
    <div class="container">
      <h2 class="title">Nos dernières offres</h2>
      <ul class="offer-list">
        <li class="offer-elem">
          <img src="./img/house1.jpg" alt="house1" class="offer-elem-img">
          <div class="offer-elem-text">
            <p>Maison de luxe à Dubai</p>
            <p>11 chambres 450m²</p>
            <div class="offer-separator"></div>
            <p>1 500 000 € - 3 000 000 €</p>
          </div>
        </li>
        <li class="offer-elem">
          <img src="./img/house2.jpg" alt="house3" class="offer-elem-img">
          <div class="offer-elem-text">
            <p>Maison de luxe à Miami</p>
            <p>15 chambres 450m²</p>
            <div class="offer-separator"></div>
            <p>2 500 000 € - 3 000 000 €</p>
          </div>
        </li>
        <li class="offer-elem">
          <img src="./img/house3.jpg" alt="house3" class="offer-elem-img">
          <div class="offer-elem-text">
            <p>Maison de luxe à Dubai</p>
            <p>8 chambres 450m²</p>
            <div class="offer-separator"></div>
            <p>1 500 000 € - 3 000 000 €</p>
          </div>
        </li>
      </ul>
    </div>
  </section>
  <section id="team" class="who">
    <div class="who-content-img"></div>
    <div class="who-content-text bg-dark">
      <h2>Une équipe de <strong>professionnels</strong>
          de plus de 10 ans d'expérience</h2>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga minima mollitia quasi laborum ipsa iure! Autem neque, voluptatibus ut recusandae alias consectetur officia maiores sequi, aliquam minima in voluptatem praesentium dolor. Accusantium cumque sed beatae! Ab, voluptate consequatur accusantium eveniet veniam quaerat quia ipsum molestiae! Rerum autem eaque natus a!</p>
    </div>
  </section>
  <section class="testimonials">
    <div class="container">
      <div class="testimonials-content">
        <h2 class="title">Ecoutez ce qu'ils pensent de nous</h2>
        <div class="testimonials-elem">
          <div class="testimonials-elem-text">
            <p>
              <i class="fas fa-quote-left"></i>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ad obcaecati qui facere saepe ipsa nostrum esse corporis? Maiores, sed optio!
              <i class="fas fa-quote-right"></i>
            </p>
          </div>
          <div class="testimonials-elem-profil">
            <img src="./img/person1.png" alt="person2">
            <p>Arthur Lac</p>
            <em class="text-hint">Developpeur Web</em>
          </div>
        </div>
        <div class="testimonials-elem testimonials-elem-reverse">
          <div class="testimonials-elem-profil">
            <img src="./img/person1.png" alt="person3">
            <p>Sabrina Roux</p>
            <em class="text-hint">Scrum Master</em>
          </div>
          <div class="testimonials-elem-text">
            <p>
              <i class="fas fa-quote-left"></i>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat, architecto! Rem eligendi architecto quae, nemo repellendus, exercitationem ducimus ea, dolorem vero provident ipsa nihil perferendis natus amet reiciendis suscipit? Quis quidem corrupti voluptas! Cupiditate quibusdam fuga, tenetur animi nemo molestiae temporibus fugit molestias praesentium magnam. Aliquam voluptas iure nisi tenetur..
              <i class="fas fa-quote-right"></i>
            </p>
          </div>
        </div>
        <div class="testimonials-elem">
          <div class="testimonials-elem-text">
            <p><i class="fas fa-quote-left"></i>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis quidem optio deleniti at ducimus distinctio exercitationem culpa facere atque vero debitis unde incidunt aut nisi molestias perferendis, non praesentium mollitia.
              <i class="fas fa-quote-right"></i>
            </p>
          </div>
          <div class="testimonials-elem-profil">
            <img src="./img/person1.png" alt="person1">
            <p>Jean Gupont</p>
            <em class="text-hint">CEO etoile</em>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section id="contact" class="contact bg-dark">
    <form action="#" class="contact-form">
      <h2 class="title">Pour nous <strong>contacter</strong></h2>
      <input type="text" name="name" id="name" placeholder="Name">
      <input type="email" name="email" id="email" placeholder="Email">
      <input type="text" name="message" id="message" placeholder="votre message">
      <div>
        <button class="contact-form-btn">SOUMETTRE</button>
      </div>
    </form>
  </section>
  <footer>
    <p>Copyright &#169; 2021 Earvin - Formation Dyma, Inc.</p>
  </footer>
</body>
</html>